<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_39c22ff03156d1f78b307906d65fedad" kind="dir">
    <compoundname>sensor-atmo-bme680</compoundname>
    <innerfile refid="mtb__bme680_8c">mtb_bme680.c</innerfile>
    <innerfile refid="mtb__bme680_8h">mtb_bme680.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_BME680/sensor-atmo-bme680/" />
  </compounddef>
</doxygen>